<?php
// Get Parameters from SEF URL, copyright 2017, Silver Dolphin Solutions, LLC, Ed Lemmers
// For licensing, see license.txt.
// Created: 10/5/2017
//
// 
	$get_str = "";
	$slash = "";
	foreach ($_GET as $key => $val)
	{
		if (strpos($key, "/") !== false)	{
			$get_str .= $slash . $key;
			$slash = "/";
			if (isset($val) && ($val != ""))
				$get_str .= $slash . $val;
		}
	}

	$get_parts = explode("/", $get_str);

	for ($i = 0; $i < count($get_parts); $i = $i + 2)
	{
		$_GET[$get_parts[$i]] = $get_parts[$i + 1];
	}
?>